<?php
//session_start();
if (!session_id()) session_start();
ini_set("error_reporting","E_ALL & ~E_NOTICE");

header('Content-Type: text/html; Charset=utf-8');
//define('RootPath',dirname(dirname(__FILE__)).DIRECTORY_SEPARATOR);
if (date_default_timezone_get()!=='Asia/Shanghai') { 
   date_default_timezone_set('Asia/Shanghai');//此句用于消除时间差,调置系统默认时区
}
/* 允许程序在 register_globals = off 的环境下工作*/
if (function_exists('ini_get')){
	$onoff = ini_get('register_globals');
}else{
	$onoff = get_cfg_var('register_globals');
}
if ($onoff != 1){
	@extract($_POST, EXTR_SKIP);
	@extract($_GET, EXTR_SKIP);
	@extract($_COOKIE, EXTR_SKIP);
    @extract($_SERVER, EXTR_SKIP); 
    @extract($_FILES, EXTR_SKIP); 
    @extract($_ENV, EXTR_SKIP); 
}

include("checkpost.php");
//当前PHP版本"php".substr(PHP_VERSION, 0, 1);
$phpver = substr(PHP_VERSION, 0, 1);
$expire = 86400;
$getnow=date("Y-m-d H:i:s");
// 数据库服务器(database server)
$getweek=date('l');
//获取星期
$dbhost = 'localhost';
// 数据库名(database name)
$dbname = 'sucai';
// 数据库用户名(database username)
$dbuser = 'root';
// 数据库密码(database password)
$dbpw = '123456';
//表前缀名
$tablepre = 'ft_';
$filepre = '';
// cookie 作用域(cookie domain)
$cookiedomain = '';
// cookie 作用路径(cookie path)
$cookiepath = '/';
//cookie前缀
$cookieprename = '';
// 数据库持久连接 0=关闭, 1=打开
$pconnect = 1;
// 表名前缀, 同一数据库安装多个FTDMS请修改此处
$ft = '';
// 'mysql' for MySQL version and 'pgsql' for PostgreSQL version
// MySQL 版本请设置 'mysql', PgSQL 版本请设置 'pgsql'
$database = 'mysql';			
// default character set, 'gbk', 'big5', 'utf-8' are available
// 默认字符集, 可选 'gbk', 'big5', 'utf-8'
$dbcharset = 'utf8';// MySQL 字符集, 可选 'gbk', 'big5', 'utf8', 'latin1', 留空为按照FLC字符集设定
$charset = 'utf8';// 页面默认字符集, 可选 'gbk', 'big5', 'utf-8'
?>